extends ../layout
block content

    script
        include ../../public/javascripts/sampleBar.js
        include ../../public/javascripts/colours4StandardD.js
        include ../../public/javascripts/miscFunc.js
        include ../../public/javascripts/category/religion.js
    
    //used to display the key on the page
    div#keysEdu.r.full
        .low.l.w_sto 
            .illustration   
                span.dot.l.hgh
            .paraG  
                p.l Significantly High
        

        .medium.l.w_sto
            .illustration   
                span.dot.medium.l
            .paraG    
                p.l Not Significantly Different
        
            
        .low.l.w_sto
            .illustration    
                span.dot.l.lwl
            .paraG    
                p.l Significantly Low    

    //used to pull the religon information              
    .relH
        .titlesrel
            
        .relNumb

    .relH2
        .titlesrel
        .relNumb

    //displays the sources above the footer
    #sources
        p Source: 2011 Census ONS Crown Copyright Reserved [from Nomis] See source pages for further details

